fkjj.net
当前位置:首页 >> wAmpsErvEr怎么修改php版本 >>

wAmpsErvEr怎么修改php版本

鼠标左键点击wampserver ->鼠标移动到 php那一栏 -> 在弹出的框中找到 version ->鼠标指上去第一个就是php版本了

任务栏图标 点开菜单 php getmore 就有更多版本可以选择了

1. 在wamp/bin/php创建php5.3.21文件夹 2. 把下载的zip包解压到php5.3.21文件夹中3. 从已存在的php版本文件中(如php5.3.0, (eg. wamp/bin/php/php5.3.3))复制以下文件: 4 php.ini、phpForApache.ini和wampserver.conf到php5.3.21文件夹.5.

在这里下载5.2版本PHP,http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下)还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色的,启动不成功.你可尝试将apache版本降低,可能就启动成功(曾经遇到这样的问题,我就是这样解决的)如果不行 的话,就搜索吧,(现在不用wamp,帮不了你)

、安装WAMPServer根据自己的操作系统选择相应的WAMP版本,我这里选择WAMPSERVER-32 BITS & PHP 5.5-2.5,双击安装,选择安装目录即可,超级简单.根据我安装的版本,这里已经默认安装了PHP5.5.12,如下图,可以发现多了两

wampserver使用率高php+apache+mysqlwindows环境集环境包 wampserver默认中国站根目录至美目录wamp安装目录面需要修改需要做几步内容 修改apache配置文件config/httpd.conf 一漆吧行 DocumentRoot D:/wamp/至美/ 修改DocumentRoot

可以通过安装插件支持

1、鼠标单击任务栏“ ”(WAMPSERVER3.06服务)图标 2、弹出 3、选择“PHP/Version",弹出 4、在版本中勾选“7.0.10”

1、下载要安装的PHP版本 解压到 Wamp的安装目录\bin\php\php5.2.17.这里以5.2.17为例2、进入 Wamp的安装目录\bin\php\php5.2.17 目录,从 php.ini-dist 或者 php.ini-recommended 复制一份,重命名为php.ini,适应修改php.ini配置(如

wampserver是一个使用率很高的php+apache+mysql在windows环境下的集成环境包.wampserver默认的网站根目录www目录在wamp安装目录下面,如果需要修改需要做以下几步内容!修改apache配置文件config/httpd.conf178行

网站首页 | 网站地图
All rights reserved Powered by www.fkjj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com